output/
photo/
photo_0/
photo_2/
photo_4/
data_shards/
data_shards_0/
data_shards_2/
data_shards_4/
predictions/
predictions_0/
predictions_2/
predictions_4/
validate/
keep_0/
logs/
photo_envelope/
__pycache__/